summaryrefslogtreecommitdiffstats
path: root/composer.json
Commit message (Collapse)AuthorAgeFilesLines
* update to 5.3.2HEADmasterRemi Collet2022-02-021-2/+2
| | | | drop support for Symfony 3
* update to 5.3.1Remi Collet2021-12-141-2/+2
| | | | raise dependency on ast 1.0.16
* update to 5.2.0Remi Collet2021-09-021-1/+1
|
* update to 5.0.0a4Remi Collet2021-07-261-1/+1
|
* update to 5.0.0a2Remi Collet2021-06-281-3/+5
| | | | | raise dependency on microsoft/tolerant-php-parser 0.1 add dependency on var_representation extension
* update to 5.0.0a1Remi Collet2021-05-311-1/+1
|
* update to 4.0.6Remi Collet2021-05-201-1/+1
|
* update to 4.0.4Remi Collet2021-04-151-1/+1
| | | | raise dependency on composer/xdebug-handler 2.0.0
* update to 4.0.1Remi Collet2021-01-051-1/+1
| | | | raise dependency on ast 1.0.10
* update to 3.2.6Remi Collet2020-11-301-1/+2
| | | | add dependency on symfony/polyfill-php80
* update to 3.2.3Remi Collet2020-10-131-3/+3
| | | | raise dependency on symfony/console 3.2
* update to 3.2.2Remi Collet2020-09-211-1/+1
|
* update to 3.2.1Remi Collet2020-09-141-2/+2
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.23
* update to 3.2.0Remi Collet2020-08-261-1/+1
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.22
* update to 3.1.1Remi Collet2020-08-111-1/+1
| | | | allow netresearch/jsonmapper 3.0
* update to 3.1.0Remi Collet2020-07-171-1/+0
|
* update to 3.0.1Remi Collet2020-06-051-1/+1
| | | | allow composer/semver version 3
* update to 3.0.0-RC2Remi Collet2020-05-041-5/+4
| | | | | raise dependency on PHP 7.2 switch to phpunit8
* update to 2.7.2Remi Collet2020-05-041-1/+1
| | | | allow composer/semver version 2
* update to 2.7.0Remi Collet2020-04-021-1/+2
| | | | raise dependency on PHP 7.2
* update to 2.6.1Remi Collet2020-03-141-1/+1
| | | | allow netresearch/jsonmapper 2.0
* update to 2.6.0Remi Collet2020-03-091-3/+3
| | | | | raise dependency on microsoft/tolerant-php-parser 0.0.20 raise dependency on ast 1.0.6
* v2.4.9Remi Collet2020-02-141-1/+1
|
* v2.4.7Remi Collet2020-01-231-1/+1
|
* - update to 2.4.5Remi Collet2019-12-111-1/+1
| | | | - allow Symfony 5
* - update to 2.4.3Remi Collet2019-11-211-1/+2
| | | | - add explicit dependency on netresearch/jsonmapper
* v2.3.0Remi Collet2019-10-141-0/+3
|
* - update to 2.2.13Remi Collet2019-10-041-1/+1
| | | | - raise dependency on felixfbecker/advanced-json-rpc 3.0.4
* v2.2.5Remi Collet2019-07-151-1/+1
|
* - update to 2.0.0RC2Remi Collet2019-05-141-5/+5
| | | | | | - raise dependency on PHP 7.1.0 - raise dependency on ast 1.0.1 - switch to phpunit7
* v1.3.1Remi Collet2019-04-231-1/+2
|
* update to 1.2.7Remi Collet2019-03-231-1/+2
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.17
* update to 1.2.5Remi Collet2019-02-271-0/+1
| | | | | add dependecy on mbstring add weak dependecy on igbinary
* update to 1.2.4Remi Collet2019-02-191-2/+2
| | | | raise dependency on composer/xdebug-handler 1.3.2
* update to 1.2.1Remi Collet2019-01-191-1/+1
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.16
* v1.1.1Remi Collet2018-10-231-2/+2
|
* update to 1.0.7Remi Collet2018-10-031-1/+1
| | | | | raise dependency on microsoft/tolerant-php-parser 0.0.15 php-ast is optional
* update to 1.0.5Remi Collet2018-09-221-1/+1
| | | | | open https://github.com/phan/phan/issues/1986 keep the tests keep ast mandatory despite it is now optional
* update to 1.0.4Remi Collet2018-09-101-1/+1
| | | | | add the upstream plugins raise dependency on felixfbecker/advanced-json-rpc 3.0.3
* update to 1.0.2Remi Collet2018-09-071-1/+3
| | | | raise dependency on composer/xdebug-handler 1.3
* v1.0.1Remi Collet2018-08-271-1/+1
|
* update to 0.12.13Remi Collet2018-06-191-2/+2
| | | | | raise dependency on microsoft/tolerant-php-parser 0.0.11 raise dependency on composer/xdebug-handler 1.1
* v0.12.11Remi Collet2018-05-311-0/+3
|
* update to 0.12.9Remi Collet2018-05-231-1/+1
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.11
* v0.12.4Remi Collet2018-04-021-1/+1
|
* update to 0.12.3Remi Collet2018-03-261-1/+2
| | | | | add dependency on composer/xdebug-handler raise dependency on microsoft/tolerant-php-parser 0.0.10
* Update to 0.12.0Remi Collet2018-02-261-3/+6
| | | | | | drop dependency on nikic/PHP-Parser add dependency on composer/semver same version for PHP 7.0, 7.1 and 7.2
* Update to 0.11.3Remi Collet2018-02-151-1/+1
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.9
* Update to 0.11.1Remi Collet2018-01-221-2/+3
| | | | | | raise dependency on felixfbecker/advanced-json-rpc 3.0 add dependency on microsoft/tolerant-php-parser allow Symfony 4
* v0.11.0 for PHP 7.2Remi Collet2017-11-181-1/+1
|